.header_user_info {
  float: right;
  border-left: 1px solid #515151;
  border-right: 1px solid #515151; }
  .header_user_info a {
    color: white;
    font-weight: bold;
    display: block;
    padding: 8px 9px 11px 8px;
    cursor: pointer;
    line-height: 18px; }
    @media (max-width: 479px) {
      .header_user_info a {
        font-size: 11px; } }
    .header_user_info a:hover, .header_user_info a.active {
      background: #2b2b2b; }

/*
     FILE ARCHIVED ON 12:54:22 Jun 01, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:09:34 Jun 02, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.238
  PetaboxLoader3.resolve: 156.256 (2)
  RedisCDXSource: 7.236
  esindex: 0.014
  CDXLines.iter: 25.123 (3)
  load_resource: 362.908 (2)
  captures_list: 491.879
  PetaboxLoader3.datanode: 561.408 (5)
  exclusion.robots: 0.254
  LoadShardBlock: 452.901 (3)
*/